Limpiar Buffer del Agente
curl --request POST \
--url https://api.plazbot.com/api/agent/clear-buffer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-workspace-id: <x-workspace-id>' \
--data '
{
"agentId": "<string>",
"conversationId": "<string>",
"workspaceId": "<string>"
}
'import requests
url = "https://api.plazbot.com/api/agent/clear-buffer"
payload = {
"agentId": "<string>",
"conversationId": "<string>",
"workspaceId": "<string>"
}
headers = {
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-workspace-id': '<x-workspace-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({agentId: '<string>', conversationId: '<string>', workspaceId: '<string>'})
};
fetch('https://api.plazbot.com/api/agent/clear-buffer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"errorCode": "<string>",
"message": "<string>",
"data": {}
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Agent
Limpiar Buffer de Sesion
Servicio para limpiar el buffer de conversacion del Agente de IA, reiniciando el contexto de la sesion.
POST
/
api
/
agent
/
clear-buffer
Limpiar Buffer del Agente
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Headers
Identificador del workspace
Body
application/json
Response
Buffer del agente limpiado exitosamente
⌘I

